{
    "apps": {
        "title": "Meine Apps",
        "noAccess": {
            "description": "Sobald du Zugriff hast, erscheinen sie hier.",
            "title": "Du hast bisher noch keinen Zugriff auf Apps."
        },
        "noApps": {
            "description": "Installiere welche aus dem <a href=\"{{ appStoreLink }}\">App Store</a>.",
            "title": "Es sind noch keine Apps installiert!"
        },
        "searchPlaceholder": "Suche Apps",
        "auth": {
            "nosso": "Die App verwendet eine eigene Benutzerverwaltung",
            "email": "Mit E-Mail-Adresse anmelden",
            "sso": "Mit Cloudron Zugangsdaten anmelden",
            "openid": "Mit Cloudron OpenID anmelden"
        },
        "noMatchesPlaceholder": "Keine passenden Apps"
    },
    "main": {
        "offline": "Cloudron ist nicht erreichbar. Verbindungsaufbau…",
        "logout": "Abmelden",
        "dialog": {
            "cancel": "Abbrechen",
            "save": "Speichern",
            "close": "Schließen",
            "yes": "Ja",
            "no": "Nein",
            "delete": "Löschen",
            "edit": "Bearbeiten",
            "done": "Erledigt"
        },
        "username": "Username",
        "displayName": "Name",
        "action": {
            "logs": "Logs",
            "reboot": "Neustarten",
            "remove": "Entfernen",
            "edit": "Bearbeiten",
            "add": "Hinzufügen",
            "next": "Weiter",
            "configure": "Konfigurieren",
            "restart": "Neu starten",
            "reset": "Zurücksetzen",
            "loadMore": "Mehr laden"
        },
        "table": {
            "version": "Version",
            "created": "Erstellt"
        },
        "actions": "Aktionen",
        "rebootDialog": {
            "rebootAction": "Jetzt neustarten",
            "description": "Alle Apps und Dienste werden automatisch neu gestartet.<br/><br/>Server jetzt neustarten?",
            "title": "Server neu starten"
        },
        "searchPlaceholder": "Suche",
        "multiselect": {
            "selected": "{{ n }} ausgewählt",
            "select": "Auswählen"
        },
        "statusEnabled": "Aktiviert",
        "navbar": {
            "users": "User",
            "groups": "Gruppen"
        },
        "loadingPlaceholder": "Laden",
        "platform": {
            "startupFailed": "Plattform-Start fehlgeschlagen"
        },
        "sidebar": {
            "collapseAction": "Seitenleiste einklappen"
        }
    },
    "network": {
        "title": "Netzwerk",
        "dyndns": {
            "title": "Dynamischer DNS",
            "description": "DNS-Einträge mit der sich ändernden öffentlichen IP-Adresse synchron halten. Nützlich, wenn Cloudron in einem Netzwerk mit einer häufig wechselnden IP läuft, z. B. bei einer Heimverbindung."
        },
        "configureIp": {
            "title": "IPv4 konfigurieren",
            "providerGenericDescription": "Die öffentliche IP-Adresse des Servers wird automatisch erkannt."
        },
        "firewall": {
            "configure": {
                "title": "Konfiguration der Firewall",
                "blocklistPlaceholder": "Mehrere IP-Adressen oder Subnetze jeweils in eine neue Zeile",
                "description": "Die hier aufgelisteten IP-Adressen werden durch die Firewall geblockt. Sie können keine Verbindung zum Server herstellen. Auch nicht zum Mailserver, zum Dashboard und zu allen anderen Anwendungen. Fehlkonfiguration kann den Server unerreichbar machen."
            },
            "title": "Firewall",
            "blockedIpRanges": "Gesperrte IPs und Bereiche",
            "blocklist": "{{ blockCount }} IP(s) sind gesperrt"
        },
        "ip": {
            "description": "IPv4-Adresse für das Einrichten von DNS A Einträgen.",
            "provider": "Anbieter",
            "interface": "Name der Netzwerkschnittstelle",
            "configure": "Konfigurieren",
            "interfaceDescription": "Verfügbare Netzwerkgeräte auf dem Server anzeigen mit:",
            "title": "IPv4",
            "detected": "ermittelt",
            "address": "IP Adresse"
        },
        "configureIpv6": {
            "title": "IPv6 konfigurieren"
        },
        "ipv6": {
            "description": "Diese IPv6-Adresse wird beim Einrichten von DNS AAAA Einträgen verwendet.",
            "title": "IPv6",
            "address": "IPv6 Adresse"
        },
        "ipv4": {
            "address": "IPv4 Adresse"
        },
        "trustedIps": {
            "description": "HTTP header, von übereinstimmenden IP-Adressen, wird vertraut.",
            "summary": "{{ trustCount }} IPs vertrauen",
            "title": "Konfiguriere vertrauenswürdige IPs"
        },
        "trustedIpRanges": "Vertrauenswürdige IPs & IP-Bereichen "
    },
    "settings": {
        "title": "Einstellungen",
        "language": {
            "title": "Sprache",
            "description": "Standardsprache für Cloudron und System-E-Mails (z. B. Einladungen, Passwortzurücksetzungen). Benutzer können die Sprache des Dashboards in ihrem Profil überschreiben."
        },
        "updates": {
            "checkForUpdatesAction": "Auf Aktualisierungen überprüfen",
            "title": "Aktualisierungen",
            "stopUpdateAction": "Aktualisierung abbrechen",
            "updateAvailableAction": "Aktualisierung verfügbar",
            "description": "Plattform und App-Aktualisierungen werden automatisch, basierend auf dem Zeitplan in der <a href=\"/#/system-settings\">Systemzeitzone</a> ausgeführt.",
            "disabled": "Deaktiviert",
            "onLatest": "neueste"
        },
        "appstoreAccount": {
            "title": "Cloudron.io-Konto",
            "description": "Ein Cloudron.io-Konto wird für die Verwaltung des Abonnements verwendet.",
            "cloudronId": "Cloudron-ID",
            "subscriptionChangeAction": "Abonnement verwalten",
            "setupAction": "Konto einrichten",
            "subscription": "Abonnement-Typ",
            "subscriptionReactivateAction": "Abonnement reaktivieren",
            "emailNotVerified": "E-Mail noch nicht verifiziert",
            "account": "Konto",
            "unlinkAction": "Konto trennen",
            "unlinkDialog": {
                "title": "Cloudron.io-Konto trennen",
                "description": "Trennen Sie dieses Cloudron vom aktuellen Cloudron.io-Konto. Es kann dann mit einem anderen Konto <a href=\"https://docs.cloudron.io/appstore/#account-change\" target=\"_blank\">verknüpft</a> werden."
            }
        },
        "updateScheduleDialog": {
            "disableCheckbox": "Automatische Aktualisierung deaktivieren",
            "enableCheckbox": "Automatische Aktualisierung aktivieren",
            "selectOne": "Mindestens einen Tag und eine Uhrzeit wählen",
            "description": "Tage und Stunden auswählen, an denen Cloudron das System und die Anwendungen aktualisieren soll. Der Zeitplan soll sich nicht mit dem Zeitplan für Datensicherungen überschneiden."
        },
        "timezone": {
            "description": "Dient dazu, Datensicherungen und Updates zu planen. UI-Zeitstempel folgen immer der Zeitzone des Browsers.",
            "title": "Systemzeitzone"
        },
        "updateDialog": {
            "title": "Cloudron aktualisieren",
            "blockingApps": "Die folgenden Anwendungen blockieren die Aktualisierung, weil sie laufende Vorgänge haben:",
            "blockingAppsInfo": "Warten, bis die oben genannten Vorgänge abgeschlossen sind.",
            "unstableWarning": "Dieses Update ist eine Vorabversion und gilt noch nicht als stabil. Vorsicht: Aktualisierung auf eigene Gefahr.",
            "changes": "Änderungen",
            "skipBackupCheckbox": "Backup überspringen",
            "updateAction": "Aktualisierung",
            "updateAvailable": "Cloudron {{ newVersion }} ist verfügbar"
        },
        "registryConfig": {
            "provider": "Docker Registry Anbieter",
            "providerOther": "Sonstige"
        }
    },
    "users": {
        "externalLdap": {
            "errorSelfSignedCert": "Server benutzt ein ungültiges selbst signiertes Zertifikat.",
            "bindPassword": "Bind Passwort (optional)",
            "bindUsername": "Bind DN/Username (optional)",
            "configureAction": "Einrichten",
            "syncAction": "Jetzt synchronisieren",
            "autocreateUsersOnLogin": "Benutzer beim Login automatisch erstellen",
            "auth": "Authentifizierung",
            "groupnameField": "Gruppennamen Feld",
            "groupFilter": "Gruppenfilter",
            "groupBaseDn": "Gruppen Base DN",
            "syncGroups": "Gruppen synchronisieren",
            "usernameField": "Feld für den Usernamen",
            "filter": "Filter",
            "baseDn": "Base DN",
            "acceptSelfSignedCert": "Selbst signiertes Zertifikat akzeptieren",
            "server": "Server URL",
            "provider": "Anbieter",
            "noopInfo": "Kein externes Verzeichnis konfiguriert.",
            "description": "Synchronisieren und Authentifizieren von Benutzern und Gruppen von einem externen LDAP- oder Active Directory-Server. Die Synchronisierung erfolgt alle 4 Stunden automatisch.",
            "title": "Verbinde ein externes Verzeichnis",
            "disableWarning": "Die Authentifizierungsmethode von allen Usern wird auf die lokale Datenbank zurückgesetzt."
        },
        "settings": {
            "saveAction": "Speichern",
            "require2FACheckbox": "User müssen Zwei-Faktor-Authentifizierung (2FA) aktivieren",
            "allowProfileEditCheckbox": "Erlaube Usern ihren Namen und E-Mail-Adresse zu ändern",
            "title": "Einstellungen"
        },
        "groups": {
            "externalLdapTooltip": "Aus externem LDAP Verzeichnis",
            "users": "User",
            "name": "Name",
            "emptyPlaceholder": "Keine Gruppen",
            "noMatchesPlaceholder": "Keine passende Gruppe"
        },
        "users": {
            "resetPasswordTooltip": "Passwort zurücksetzen",
            "externalLdapTooltip": "Aus externem LDAP Verzeichnis",
            "inactiveTooltip": "Dieser User ist inaktiv",
            "usermanagerTooltip": "Dieser User kann Gruppen und andere User verwalten",
            "adminTooltip": "Dieser User ist admin",
            "superadminTooltip": "Dieser User ist superadmin",
            "empty": "Keine User gefunden",
            "groups": "Gruppen",
            "user": "User",
            "invitationTooltip": "Einladen",
            "mailmanagerTooltip": "Dieser User kann Benutzer und Postfächer verwalten.",
            "setGhostTooltip": "Als anderer User ausgeben",
            "noMatchesPlaceholder": "Kein passender User",
            "emptyPlaceholder": "Keine Benutzer"
        },
        "role": {
            "owner": "Superadmin",
            "admin": "Administrationsrolle",
            "usermanager": "User-Manager",
            "user": "User",
            "mailmanager": "User- und E-Mail-Manager"
        },
        "externalLdapDialog": {
            "title": "LDAP konfigurieren"
        },
        "passwordResetDialog": {
            "description": "Der folgende Link zum Passwort wiederherstellen wurde an {{ email }} gesendet:",
            "title": "Passwort zurücksetzen für {{ username }}",
            "reset2FAAction": "2FA zurücksetzen",
            "sendAction": "E-Mail senden",
            "descriptionEmail": "Link zum Zurücksetzen des Passworts senden",
            "descriptionLink": "Link zum Zurücksetzen des Passworts kopieren"
        },
        "deleteGroupDialog": {
            "deleteAction": "Löschen",
            "description": "Diese Gruppe hat {{ memberCount }} Mitglied(er). Gruppe \"{{ name }}\" entfernen?",
            "title": "Gruppe löschen"
        },
        "editGroupDialog": {
            "externalLdapWarning": "Die Gruppe wird in einem externen LDAP-Server verwaltet.",
            "title": "Gruppe bearbeiten"
        },
        "group": {
            "addGroupAction": "Hinzufügen",
            "users": "User",
            "name": "Name",
            "allowedApps": "Zugelassene Apps"
        },
        "addGroupDialog": {
            "title": "Gruppe hinzufügen"
        },
        "editUserDialog": {
            "externalLdapWarning": "User wird in einem externen LDAP-Server verwaltet.",
            "title": "User bearbeiten"
        },
        "deleteUserDialog": {
            "deleteAction": "Löschen",
            "description": "Gelöschte User können nicht mehr auf das Dashboard zugreifen und sich nicht in eine der Anwendungen einloggen. Hinweis: Userdaten innerhalb der Anwendungen werden nicht gelöscht.<br/><br/>User \"{{ username }}\" löschen?",
            "title": "User löschen"
        },
        "user": {
            "activeCheckbox": "User ist aktiv",
            "recoveryEmail": "E-Mail-Adresse zur Passwortwiederherstellung",
            "primaryEmail": "Primäre E-Mail-Adresse",
            "displayName": "Anzeigename",
            "usernamePlaceholder": "Optional. Kann während der Registrierung gewählt werden.",
            "noGroups": "Keine Gruppen verfügbar",
            "groups": "Gruppen",
            "role": "Rolle",
            "username": "Username",
            "fullName": "Vollständiger Name",
            "fallbackEmailPlaceholder": "Falls nicht gesetzt wird die Primäre E-Mail benutzt",
            "displayNamePlaceholder": "Optional. Kann während der Registrierung gewählt werden."
        },
        "addUserDialog": {
            "addUserAction": "Hinzufügen",
            "sendInviteCheckbox": "Einladungsmail versenden",
            "title": "User hinzufügen"
        },
        "invitationDialog": {
            "title": "User einladen",
            "description": "Der folgende Einladungslink wurde an {{ email }} gesendet:",
            "sendAction": "E-Mail senden",
            "descriptionLink": "Einladungslink",
            "descriptionEmail": "Einladungslink senden",
            "context": "User \"{{ username }}\" einladen"
        },
        "setGhostDialog": {
            "password": "Temporäres Passwort",
            "setPassword": "Passwort setzen",
            "title": "Als anderer User ausgeben",
            "description": "Setze ein temporäres Passwort um sich als dieser User in Apps und Dashboard anzumelden. Dieses Passwort ist für 6 Stunden gültig.",
            "generatePassword": "Generiere Passwort",
            "context": "Sich als User \"{{ username }}\" ausgeben"
        },
        "exposedLdap": {
            "secret": {
                "description": "Authentifizieren Sie Abfragen mit dieser User-DN <i>{{ userDN }}</i> und diesem Passwort.",
                "label": "Bind Passwort",
                "url": "Server URL"
            },
            "description": "Der LDAP-Server ermöglicht externen Apps, Benutzer gegen das Cloudron-Benutzerverzeichnis zu authentifizieren.",
            "ipRestriction": {
                "description": "Zugriff auf Verzeichnisserver auf bestimmte IPs oder Bereiche beschränken",
                "label": "Erlaubte IP-Bereich(e)",
                "placeholder": "IP-Adressen oder Subnetze, zeilenweise angegeben. Zeilen, die mit <code>#</code> beginnen, werden als Kommentare behandelt."
            },
            "cloudflarePortWarning": "Cloudflare Proxying für die Dashboarddomäne muss deaktiviert sein um den LDAP Server zu erreichen",
            "enable": "LDAP-Server aktivieren",
            "title": "LDAP-Server",
            "enabled": "LDAP-Server aktivieren"
        },
        "invitationNotification": {
            "body": "Email gesendet an {{ email }}"
        },
        "title": "Users",
        "2FAResetDialog": {
            "title": "2FA zurücksetzen",
            "description": "Die bestehende 2FA-Einrichtung für den User '{{ username }}' entfernen?"
        }
    },
    "profile": {
        "title": "Profil",
        "disable2FA": {
            "disable": "Deaktivieren",
            "password": "Passwort",
            "title": "Deaktiviere Zwei-Faktor-Authentifizierung"
        },
        "enable2FA": {
            "enable": "Aktivieren",
            "token": "Token",
            "authenticatorAppDescription": "Bitte eines der folgenden Tools verwenden, um den Barcode zu scannen: Google Authenticator (<a href=\"{{ googleAuthenticatorPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ googleAuthenticatorITunesLink }}\" target=\"_blank\">iOS</a>), FreeOTP authenticator (<a href=\"{{ freeOTPPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ freeOTPITunesLink }}\" target=\"_blank\">iOS</a>). Vergleichbare TOTP Apps sollten auch funktionieren.",
            "title": "Aktiviere Zwei-Faktor-Authentifizierung",
            "mandatorySetup": "2FA ist erforderlich, um auf das Dashboard zuzugreifen. Bitte schließen Sie die Einrichtung ab, um fortzufahren."
        },
        "primaryEmail": "Primäre E-Mail-Adresse",
        "language": "Sprache",
        "changePassword": {
            "errorPasswordsDontMatch": "Die Passwörter sind nicht identisch",
            "newPasswordRepeat": "Neues Passwort wiederholen",
            "newPassword": "Neues Passwort",
            "currentPassword": "Aktuelles Passwort",
            "title": "Passwort ändern"
        },
        "appPasswords": {
            "app": "Applikation",
            "name": "Name",
            "noPasswordsPlaceholder": "Keine App-Passwörter",
            "description": "App-Passwörter sind eine Sicherheitsmaßnahme zum Schutz des Cloudron-User-Kontos. Sobald eingerichtet, kann die Anmeldung (zusätzlich) mit dem Usernamen und dem hier angezeigtem Passwort erfolgen. Hinweis: sinnvoll bei nicht vertrauenswürdigen mobilen Anwendungen oder Desktop-Clients.",
            "title": "App-Passwörter"
        },
        "changePasswordAction": "Passwort ändern",
        "createApiToken": {
            "copyNow": "API-Token kopieren. Hinweis: keine erneute Anzeige des API-Tokens.",
            "description": "Neuer API-Token:",
            "name": "Name des API-Token",
            "title": "API-Token erstellen",
            "access": "API Zugriff",
            "allowedIpRanges": "Erlaubte IP-Bereich(e)"
        },
        "createAppPassword": {
            "copyNow": "Hinweis: das Passwort wird nicht erneut angezeigt. Bitte Passwort kopieren.",
            "description": "Folgendes Passwort wurde generiert und ist für die App gültig:",
            "app": "Anwendung",
            "name": "Name des Passwortes",
            "title": "App-Passwort erstellen"
        },
        "changeFallbackEmail": {
            "title": "Alternative E-Mail-Adresse ändern"
        },
        "changeEmail": {
            "title": "Primäre E-Mail-Adresse ändern",
            "email": "Neue E-Mail-Adresse",
            "password": "Passwort zur Bestätigung"
        },
        "loginTokens": {
            "logoutAll": "Von allen abmelden",
            "description": "Es existieren {{ webadminTokenCount}} aktive Web- und {{ cliTokenCount }} CLI-Token(s).",
            "title": "Anmelde-Tokens"
        },
        "apiTokens": {
            "noTokensPlaceholder": "Keine API-Tokens",
            "description": "Persönlichen Zugriffstoken zur Authentifizierung gegenüber der <a target=\"_blank\" href=\"{{ apiDocsLink }}\">Cloudron API</a> verwenden.",
            "name": "Name",
            "title": "API-Tokens",
            "lastUsed": "Zuletzt verwendet",
            "neverUsed": "nie",
            "scope": "Bereich",
            "readonly": "Schreibgeschützt",
            "readwrite": "Schreiben und Lesen",
            "allowedIpRangesPlaceholder": "Komma getrennte IPs oder Subnetze",
            "allowedIpRanges": "Erlaubte IPs"
        },
        "passwordRecoveryEmail": "Alternative E-Mail-Adresse",
        "passwordResetNotification": {
            "body": "Email gesendet an {{ email }}"
        },
        "removeApiToken": {
            "title": "Token entfernen",
            "description": "API-Token \"{{ name }}\" entfernen?"
        },
        "removeAppPassword": {
            "title": "App-Passwort entfernen",
            "description": "App-Passwort \"{{ name }}\" entfernen?"
        }
    },
    "emails": {
        "title": "E-Mail",
        "settings": {
            "spamFilter": "Spamfilter",
            "maxMailSize": "Maximalgröße einer E-Mail",
            "location": "Domäne des Mail-Servers",
            "title": "Einstellungen",
            "spamFilterOverview": "{{ blacklistCount }} Adressen sind auf der Blockliste",
            "solrFts": "Volltextsuche",
            "aclOverview": "{{ dnsblZonesCount }} DNSBL Zonen",
            "acl": "Postfachberechtigungen",
            "virtualAllMail": "\"All Mail\" Ordner"
        },
        "domains": {
            "testEmailTooltip": "Test E-Mail senden",
            "stats": "Postfächer: {{ mailboxCount }} / Nutzung: {{ usage }}",
            "disabled": "Deaktiviert",
            "outbound": "Nur ausgehend",
            "title": "Domains",
            "inbound": "Eingehend & Ausgehend"
        },
        "solrConfig": {
            "description": "Solr &amp; Tika kann für schnelle Volltextsuche in Dovecot verwendet werden. Solr wird nur gestartet wenn der <a href=\"/#/services\" target=\"_blank\">E-Mail Dienst</a> mehr als 3GB Arbeitsspeicher zugewiesen hat."
        },
        "eventlog": {
            "title": "Ereignisprotokoll",
            "type": {
                "bounceInfo": "Bounce-Mail gesendet",
                "deferred": "Zurückgestellt",
                "outboundInfo": "In der Warteschlange für den Versand",
                "denied": "Verweigert",
                "bounce": "Bounce",
                "incoming": "Eingehend",
                "queued": "Warteschlange",
                "deferredInfo": "Die Zustellung von E-Mail ist fehlgeschlagen. Wird in {{ delay }} Sekunden erneut versucht.",
                "deniedInfo": "Verbindung verweigert",
                "spamFilterTrainedInfo": "Der Spam-Filter wird durch Mailbox-Inhalte trainiert",
                "inboundInfo": "In der Warteschlange für die eingehende Lieferung",
                "outgoing": "Ausgehend",
                "spamFilterTrained": "Spam-Filter trainiert",
                "underQuotaInfo": "Postfach {{ mailbox }} hat {{ quotaPercent }}% Speicherplatzbelegung unterschritten",
                "quota": "Postfach-Speicherplatz",
                "overQuotaInfo": "Postfach {{ mailbox }} ist zu {{ quotaPercent }}% voll",
                "savedInfo": "Gespeichert",
                "sentInfo": "Gesendet"
            },
            "time": "Zeit",
            "details": "Details",
            "mailFrom": "Von",
            "rcptTo": "Zu"
        },
        "changeDomainDialog": {
            "description": "IMAP- und SMTP-Server auf die angegebene Domäne umziehen",
            "setAction": "Domäne festlegen"
        },
        "changeMailSizeDialog": {
            "description": "Eingehende E-Mails, die größer als diese Größe sind, werden abgelehnt"
        },
        "spamFilterDialog": {
            "blacklisteAddresses": "E-Mail-Adressen Blockliste",
            "blacklisteAddressesInfo": "Übereinstimmende Adressen landen im Spam-Ordner des Users. '*' und '?' Glob-Muster werden unterstützt.",
            "blacklisteAddressesPlaceholder": "Zeilengetrennte E-Mail-Adressmuster",
            "title": "Spam-Filterung",
            "customRules": "Benutzerdefinierte Spamassassin-Regeln",
            "customRulesPlaceholder": "Benutzerdefinierte Spamassassin-Regeln"
        },
        "testMailDialog": {
            "title": "Test-E-Mail senden",
            "description": "Sendet eine Test-E-Mail von <b>no-reply@{{ domain }}</b> an die angegebene Adresse.",
            "sendAction": "Senden"
        },
        "typeFilterHeader": "Alle Ereignisse",
        "aclDialog": {
            "dnsblZones": "DNSBL Zonen",
            "dnsblZonesInfo": "Die verwendete IP-Adresse wurde in einer dieser IP Blocklisten gefunden",
            "title": "Postfachberechtigungen ändern",
            "dnsblZonesPlaceholder": "Zonennamen (einer pro Zeile)"
        },
        "mailboxSharing": {
            "description": "Wenn diese Funktion aktiviert ist, können Benutzer ihre IMAP-Ordner für andere Benutzer freigeben",
            "title": "Teilen von Postfächern"
        },
        "changeVirtualAllMailDialog": {
            "description": "Der \"All Mail\" Ordner ist ein einziger Ordner, welcher alle E-Mails des Posteingangs beinhaltet. Dieser Ordner unterstützt mit E-Mail Anwendungen, welche keine rekursive Suche anbieten."
        }
    },
    "support": {
        "help": {
            "description": "Bitte die folgenden Resourcen für Hilfe und Support:\n\n* [Cloudron Forum]({{ forumLink }}) - Bitte die Support und App spezifischen Kategorien nutzen .\n* [Dokumentation]({{ docsLink }})\n* [App Packaging]({{ packagingLink }})\n* [API]({{ apiLink }})",
            "title": "Hilfe"
        }
    },
    "eventlog": {
        "title": "Ereignisprotokoll",
        "time": "Zeit",
        "details": "Details",
        "filterAllEvents": "Alle Ereignisse",
        "source": "Quelle"
    },
    "domains": {
        "title": "Domänen",
        "renewCerts": {
            "renewAllAction": "Alle Zertifikate erneuern",
            "title": "Zertifikate erneuern",
            "description": "Let's Encrypt Zertifikate werden automatisch erneuert. Diese Option verwenden, um sofort eine Erneuerung auszulösen."
        },
        "domainDialog": {
            "route53AccessKeyId": "Zugangsschlüssel-ID",
            "digitalOceanToken": "DigitalOcean-Token",
            "namecheapApiKey": "Namecheap API-Schlüssel",
            "namecheapInfo": "Die Server-IP-Adresse muss für diesen API-Schlüssel auf der Erlaubtliste stehen.",
            "fallbackCertCertificatePlaceholder": "Zertifikat",
            "nameComApiToken": "API-Token",
            "wildcardInfo": "Manuell A (IPv4) und AAAA (IPv6) DNS-Einträge für <b>{{ domain }}</b> einrichten, die auf diesen Server verweisen",
            "letsEncryptInfo": "Let's Encrypt erfordert, dass der Server auf Port 80 erreichbar ist",
            "advancedAction": "Erweiterte Einstellungen…",
            "zoneName": "Zonenname",
            "fallbackCertKeyPlaceholder": "Schlüssel",
            "route53SecretAccessKey": "Geheimer Zugangsschlüssel",
            "gcdnsServiceAccountKey": "Service-Kontoschlüssel",
            "cloudflareTokenTypeGlobalApiKey": "Globaler API-Schlüssel",
            "editTitle": "Domäne konfigurieren",
            "domain": "Domäne",
            "provider": "DNS-Anbieter",
            "gandiApiKey": "Gandi-API-Key",
            "goDaddyApiSecret": "GoDaddy API-Geheimnis",
            "cloudflareTokenType": "Token-Typ",
            "cloudflareTokenTypeApiToken": "API-Token",
            "namecheapUsername": "Namecheap Username",
            "manualInfo": "Alle DNS-Einträge müssen vor jeder Installation einer Anwendung manuell eingerichtet werden",
            "fallbackCert": "Notfallzertifikat (optional)",
            "fallbackCertCustomCert": "Benutzerdefiniertes Zertifikat",
            "fallbackCertCustomCertInfo": "Stelle ein <a href=\"{{ customCertLink }}\" target=\"_blank\">Wildcard-Zertifikat</a> bereit, das für alle Apps auf dieser Domäne verwendet wird. Falls kein Zertifikat bereitgestellt wird, wird automatisch ein selbstsigniertes Zertifikat generiert.",
            "addTitle": "Domäne hinzufügen",
            "nameComUsername": "Name.com Username",
            "goDaddyApiKey": "GoDaddy API-Schlüssel",
            "cloudflareEmail": "Cloudflare-E-Mail",
            "linodeToken": "Linode-Token",
            "mastodonHostname": "Mastodon Domain",
            "matrixHostname": "Matrix Domain",
            "netcupApiPassword": "Netcup API Passwort",
            "netcupApiKey": "Netcup API Key",
            "netcupCustomerNumber": "Netcup Kundennummer",
            "vultrToken": "Vultr Token",
            "hetznerToken": "Hetzner Token",
            "jitsiHostname": "Jitsi Domain",
            "cloudflareDefaultProxyStatus": "Proxying für neue DNS-Einträge aktivieren",
            "porkbunSecretapikey": "Porkbun Geheimer API-Schlüssel",
            "porkbunApikey": "Porkbun API-Schlüssel",
            "bunnyAccessKey": "Bunny Access Key",
            "deSecToken": "deSEC Token",
            "dnsimpleAccessToken": "Access Token",
            "ovhEndpoint": "OVH Endpoint",
            "ovhConsumerKey": "OVH Consumer Key",
            "ovhAppKey": "OVH Application Key",
            "ovhAppSecret": "OVH Application Secret",
            "gandiTokenType": "Tokentyp",
            "gandiTokenTypeApiKey": "API Schlüssel (veraltet)",
            "gandiTokenTypePAT": "Persönliches Zugriffstoken (PAT)",
            "customNameservers": "Domäne nutzt benutzerdefinierte (Vanity) Nameserver",
            "inwxPassword": "INWX Password",
            "inwxUsername": "INWX Username",
            "zoneNamePlaceholder": "Optional. Falls nicht angegeben, wird standardmäßig auf die Root-Domäne gesetzt."
        },
        "changeDashboardDomain": {
            "title": "Dashboard-Domäne",
            "description": "Dashboard in die Subdomain \"my\" der ausgewählten Domäne verschieben",
            "changeAction": "Domäne ändern"
        },
        "domain": "Domäne",
        "provider": "Anbieter",
        "removeDialog": {
            "title": "Domäne entfernen",
            "removeAction": "Entfernen",
            "description": "Domäne \"{{ domain }}\" entfernen?"
        },
        "syncDns": {
            "syncAction": "Synchronisiere DNS",
            "title": "Synchronisiere DNS",
            "description": "App und E-Mail DNS Einträge für alle Domains neu erstellt."
        },
        "emptyPlaceholder": "Keine Domänen",
        "noMatchesPlaceholder": "Keine passende Domäne",
        "description": "Durch das Hinzufügen einer Domäne können Sie Apps auf deren Subdomains installieren.",
        "wellknown": {
            "editAction": "Well-known URIs",
            "title": "Well-known URIs",
            "context": "Konfiguriere die Antwort auf \"https://{{ domain }}/.well-known/\" URLs",
            "description": "Diese Funktion erfordert eine auf der Root-Domäne installierte App. Siehe <a href=\"{{docsLink}}\" target=\"_blank\">Dokumentation</a> für mehr Info."
        }
    },
    "notifications": {
        "dismissTooltip": "Verwerfen",
        "markAllAsRead": "Alle als gelesen markieren",
        "settings": {
            "rebootRequired": "Serverneustart benötigt",
            "title": "Benachrichtigungseinstellungen",
            "backupFailed": "Datensicherung fehlgeschlagen",
            "certificateRenewalFailed": "Zertifikatserneuerung fehlgeschlagen",
            "appOutOfMemory": "App ist der Arbeitsspeicher ausgegangen",
            "appUp": "App ist wieder online",
            "appDown": "App funktioniert nicht",
            "cloudronUpdateFailed": "Cloudron Aktualisierung fehlgeschlagen",
            "diskSpace": "Wenig Speicherplatz"
        },
        "settingsDialog": {
            "description": "Eine E-Mail wird für die ausgewählten Ereignisse an Ihre primäre E-Mail-Adresse gesendet."
        },
        "allCaughtUp": "Alles erledigt",
        "title": "Benachrichtigungen",
        "showAll": "Alle",
        "showUnread": "Ungelesen",
        "markUnread": "Als ungelesen markieren",
        "markRead": "Als gelesen markieren"
    },
    "system": {
        "diskUsage": {
            "title": "Datenträger-Nutzung"
        },
        "systemMemory": {
            "title": "Systemspeicher"
        },
        "cpuUsage": {
            "title": "CPU"
        },
        "info": {
            "vendor": "Anbieter",
            "product": "Produkt",
            "memory": "Arbeitsspeicher",
            "uptime": "Betriebszeit",
            "activationTime": "Cloudron Aktivierungszeit",
            "cloudronVersion": "Cloudron Version",
            "ubuntuVersion": "Ubuntu Version"
        },
        "graphs": {
            "title": "Graphen"
        },
        "locale": {
            "title": "Sprache"
        },
        "title": "System",
        "settings": {
            "title": "Einstellungen"
        }
    },
    "backups": {
        "title": "Datensicherung",
        "configureBackupStorage": {
            "uploadPartSize": "Größe der hochgeladenen Teile",
            "memoryLimit": "Speicherlimit",
            "encryptionDescription": "Passphrase an einem sicheren Ort aufbewahren. Cloudron speichert dieses Passwort nicht. Backups können ohne die Passphrase nicht entschlüsselt werden",
            "encryptionPassword": "Verschlüsselungspasswort",
            "s3LikeNote": "Bitte alle object expiration lifecycle Regeln entfernen, da dadurch rsync-Backups beschädigt werden.",
            "format": "Speicherformat",
            "gcsServiceKey": "Service-Kontoschlüssel",
            "s3SecretAccessKey": "Geheimer Zugangsschlüssel",
            "s3AccessKeyId": "Zugriffsschlüssel-ID",
            "region": "Region",
            "prefix": "Prefix",
            "bucketName": "Name des Buckets",
            "acceptSelfSignedCerts": "Selbst signierte Zertifikate akzeptieren",
            "s3Endpoint": "Endpunkt",
            "hardlinksLabel": "Verwende Hardlinks",
            "localDirectory": "Lokales Backup-Verzeichnis",
            "mountPointDescription": "Der Mount-Point muss manuell gesetzt werden. Weitere Informationen in der <a href=\"{{ providerDocsLink }}\" target=\"_blank\">Anleitung</a>.",
            "mountPoint": "Mount-Point",
            "provider": "Speicher-Anbieter",
            "title": "Backup-Speicher konfigurieren",
            "encryptionPasswordRepeat": "Password wiederholen",
            "encryptionPasswordPlaceholder": "Zur Verschlüsselung der Sicherungen verwendete Passphrase",
            "copyConcurrencyDescription": "Anzahl der Remote-Dateikopien, die parallel genutzt werden.",
            "copyConcurrency": "Gleichzeitige Zugriffe beim Kopieren",
            "uploadConcurrencyDescription": "Anzahl der Dateien, die parallel hochgeladen werden",
            "uploadConcurrency": "Gleichzeitige Uploads",
            "downloadConcurrencyDescription": "Anzahl der Dateien, die parallel heruntergeladen werden",
            "downloadConcurrency": "Gleichzeitiges Herunterladen",
            "uploadPartSizeDescription": "Paketgröße beim Hochladen. Bis zu 3 Pakete werden gleichzeitig hochgeladen. Dementsprechend wird auch Arbeitsspeicher benötigt.",
            "memoryLimitDescription": "Arbeitsspeicherlimit für die Datensicherung",
            "server": "Server IP oder Hostname",
            "remoteDirectory": "Remote-Verzeichnis",
            "username": "Username",
            "password": "Passwort",
            "port": "Port",
            "user": "User",
            "privateKey": "Privater Schlüssel",
            "diskPath": "Datenträger-Pfad",
            "cifsSealSupport": "Seal Verschlüsselung verwenden (erfordert mindestens SMB v3)",
            "chown": "Entferntes Dateisystem unterstützt chown",
            "encryptFilenames": "Dateinamen verschlüsseln",
            "preserveAttributesLabel": "Dateiattribute erhalten",
            "name": "Name",
            "encryptionHint": "Hinweis zum Verschlüsselungspasswort",
            "usesEncryption": "Datensicherung verwendet Verschlüsselung",
            "useForUpdates": "Datensicherungen der automatischen Updates speichern",
            "backupContents": {
                "title": "Inhalte der Datensicherung",
                "description": "Wählen Sie aus, was Sie auf dieser Website sichern möchten.",
                "everything": "Alles",
                "excludeSelected": "Ausgewählte ausschließen",
                "includeOnlySelected": "Nur ausgewählte einschließen",
                "context": "Inhalte der Datensicherungsseite \"{{ name }}\" konfigurieren"
            },
            "automaticUpdates": {
                "title": "Datensicherungen von automatischen Updates",
                "description": "Eine Datensicherung wird immer erstellt, bevor automatische Updates angewendet werden. Wählen Sie aus, ob diese Datensicherungen auf dieser Site gespeichert werden sollen."
            },
            "useEncryption": "Datensicherungen verschlüsseln",
            "regionHelperText": "Wenn leer, Standardmäßig auf \"us-east-1\" gesetzt",
            "prefixHelperText": "Datensicherungen werden in diesem Unterordner gespeichert"
        },
        "configureBackupSchedule": {
            "retentionPolicy": "Aufbewahrungsrichtlinie",
            "hours": "Stunden",
            "days": "Tage",
            "title": "Sicherungszeitplan und Aufbewahrung konfigurieren",
            "schedule": {
                "context": "Zeitplan und die Aufbewahrungsdauer von \"{{ name }}\" konfigurieren",
                "description": "Legen Sie die Tage und Zeiten für Backups fest. Stellen Sie sicher, dass dieser Zeitplan sich nicht mit dem <a href=\"/#/system-update\">Aktualisierungszeitplan</a> überschneidet.",
                "title": "Datensicherungs Zeitplan"
            },
            "disable": "Automatische Datensicherung deaktivieren",
            "enable": "Automatische Datensicherung aktivieren"
        },
        "backupDetails": {
            "version": "Paketversion",
            "date": "Erstellt",
            "id": "Datensicherungs Id",
            "title": "Backup-Details",
            "size": "Größe",
            "duration": "Datensicherungsdauer"
        },
        "listing": {
            "backupNow": "Backup jetzt erstellen",
            "cleanupBackups": "Backups löschen",
            "tooltipDownloadBackupConfig": "Konfiguration herunterladen",
            "appCount": "{{ appCount }} App(s)",
            "noApps": "Keine Apps",
            "version": "Version",
            "contents": "Inhalt",
            "noBackups": "Keine Datensicherungen",
            "title": "Datensicherungen",
            "tooltipPreservedBackup": "Dieses Backup bleibt erhalten",
            "description": "System-Datensicherungen enthalten die Cloudron-Konfiguration und Metadaten der App-Installation. Sie können dazu verwendet werden, die gesamte Cloudron-Installation auf einen anderen Server zu <a href=\"{{restoreLink}}\" target=\"_blank\">wiederherzustellen</a> oder zu <a href=\"{{migrateLink}}\" target=\"_blank\">migrieren</a>."
        },
        "schedule": {
            "retentionPolicy": "Aufbewahrungsrichtlinie",
            "schedule": "Zeitplan",
            "title": "Zeitplan & Aufbewahrung"
        },
        "location": {
            "remount": "Speicher neu einhängen"
        },
        "backupEdit": {
            "title": "Backup bearbeiten",
            "preserved": {
                "tooltip": "Dadurch bleiben auch die Mail- und {{ appsLength }} App-Backups erhalten.",
                "description": "Datensicherung dauerhaft behalten (von der Aufbewahrungsrichtlinie ausgenommen)"
            },
            "label": "Label",
            "remotePath": "Remote Pfad"
        },
        "archives": {
            "title": "Apparchiv",
            "info": "Info"
        },
        "deleteArchiveDialog": {
            "title": "Archiv löschen",
            "description": "Nach dem Löschen wird die Datensicherung basierend der Aufbewahrungsrichtlinie bereinigt.<br/><br/>\"{{ appTitle }} ({{ appFqdn }})\" löschen?"
        },
        "restoreArchiveDialog": {
            "restoreActionOverwrite": "Wiederherstelle und DNS überschreiben",
            "title": "Von Archiv wiederherstellen",
            "description": "Stelle \"{{appId}}\" in der angegebenen Domäne aus der Datensicherung vom {{creationTime}} wieder her",
            "restoreAction": "Wiederherstellen"
        },
        "deleteArchive": {
            "deleteAction": "Löschen"
        },
        "site": {
            "addDialog": {
                "title": "Datensicherungsstandort hinzufügen"
            }
        },
        "sites": {
            "title": "Standorte"
        },
        "configAction": "Konfiguration",
        "contentAction": "Inhalt",
        "configureContent": {
            "title": "Inhalt der Datensicherung konfigurieren"
        },
        "useFileAndFileNameEncryption": "Datei- und Dateinamenverschlüsselung verwendet",
        "useFileEncryption": "Dateiverschlüsselung verwendet"
    },
    "appstore": {
        "title": "App-Store",
        "appNotFoundDialog": {
            "description": "Die Anwendung <b>{{ appId }}</b> mit der Version <b>{{ version }}</b> existiert nicht.",
            "title": "Anwendung nicht gefunden"
        },
        "installDialog": {
            "configuredForCloudronEmail": "Diese Anwendung ist vorkonfiguriert für <a href=\"{{ emailDocsLink }}\" target=\"_blank\">Cloudron E-Mail</a>.",
            "groups": "Gruppen",
            "users": "User",
            "errorUserManagementSelectAtLeastOne": "Mindestens einen User oder Gruppe auswählen",
            "userManagementSelectUsers": "Nur folgenden Usern und Gruppen den Zugriff erlauben",
            "userManagementAllUsers": "Allen Usern dieser Cloudron-Instanz den Zugriff erlauben",
            "userManagementLeaveToApp": "Die User-Verwaltung der Anwendung überlassen",
            "userManagementMailbox": "Benutzer mit einem <a href=\"/#/mailboxes\">Postfach</a> können sich mit der E-Mail ihres Postfachs und dem Cloudron-Passwort anmelden.",
            "userManagementNone": "Diese Anwendung verfügt über eine eigene User-Verwaltung.",
            "userManagement": "User-Verwaltung",
            "manualWarning": "Manuell A (IPv4) und AAAA (IPv6) DNS-Einträge für <b>{{ location }}</b> einrichten, die auf diesen Server verweisen.",
            "locationPlaceholder": "Leer lassen um Hauptdomäne zu benutzen",
            "location": "Domäne",
            "memoryRequirement": "Benötigt mindestens {{ size }} Arbeitsspeicher",
            "lastUpdated": "Zuletzt aktualisiert {{ date }}",
            "cloudflarePortWarning": "Cloudflare-Proxys müssen deaktiviert sein, damit die Domäne der Anwendung auf diesen Port zugreifen kann.",
            "portReadOnly": "read-only",
            "ephemeralPortWarning": "Die Verwendung von ephemeren Ports kann zu unvorhersehbaren Konflikten führen."
        },
        "unstable": "Unstable",
        "searchPlaceholder": "Suche nach Alternativen wie GitHub, Dropbox, Slack, Trello, …",
        "category": {
            "newApps": "Neue Apps",
            "popular": "Beliebt",
            "all": "Alle"
        }
    },
    "services": {
        "title": "Dienste",
        "description": "Dienste stellen zentral Funktionen wie Datenbanken, E-Mail und Authentifizierung bereit.",
        "service": "Dienst",
        "memoryLimit": "Speicherlimit",
        "memoryUsage": "Speichernutzung",
        "configure": {
            "title": "Dienst konfigurieren",
            "resetToDefaults": "Auf Standardwert zurücksetzen",
            "enableRecoveryMode": "Wiederherstellungsmodus aktivieren",
            "description": "Dienst \"{{ name }}\" konfigurieren"
        },
        "restartActionTooltip": "Neustart"
    },
    "branding": {
        "title": "Erscheinungsbild",
        "footer": {
            "title": "Fußzeile"
        },
        "logo": "Logo",
        "cloudronName": "Name der Cloudron-Instanz",
        "backgroundImage": "Hintergrundbild der Login-Seite"
    },
    "login": {
        "password": "Passwort",
        "username": "Username",
        "errorIncorrectCredentials": "Falscher Username oder falsches Passwort",
        "2faToken": "2FA-Token",
        "resetPasswordAction": "Passwort zurücksetzen",
        "errorIncorrect2FAToken": "2FA Token ist ungültig",
        "errorInternal": "Interner Fehler, später nochmals versuchen",
        "loginAction": "Anmelden"
    },
    "welcomeEmail": {
        "welcomeTo": "Willkommen bei <%= cloudronName %>!",
        "subject": "Willkommen bei <%= cloudron %>",
        "inviteLinkActionText": "Öffne den folgenden Link, um dich anzumelden: <%- inviteLink %>",
        "invitor": "Diese Email wurde geschickt, weil Du von <%= invitor %> eingeladen wurdest.",
        "inviteLinkAction": "Starte hier",
        "salutation": "Hallo <%= user %>,"
    },
    "passwordResetEmail": {
        "subject": "[<%= cloudron %>] Passwort Zurücksetzen",
        "resetActionText": "Um Dein Passwort zurückzusetzen, klicke hier: <%- resetLink %>",
        "expireNote": "Dieser Link ist 24 Stunden gültig.",
        "resetAction": "Neues Passwort jetzt setzen",
        "description": "Jemand, hoffentlich Du, hat ein neues Passwort angefordert. Falls Du das nicht warst, bitte diese Email einfach löschen.",
        "salutation": "Hallo <%= user %>,"
    },
    "email": {
        "signature": {
            "htmlFormat": "HTML-Format",
            "title": "E-Mail-Signatur",
            "description": "Der folgende Text wird an alle E-Mails angehängt, die von dieser Domäne ausgehen.",
            "plainTextFormat": "Textformat",
            "customSignatureSet": "Benutzerdefinierte Signatur konfiguriert",
            "noSignatureSet": "Keine Signatur konfiguriert"
        },
        "outbound": {
            "mailRelay": {
                "username": "Username",
                "host": "SMTP-Host",
                "port": "SMTP-Port (STARTTLS)",
                "selfsignedCheckbox": "Selbstsignierte Zertifikate akzeptieren",
                "apiTokenOrKey": "API-Token/Key",
                "password": "Passwort",
                "spfDocInfo": "Cloudron richtet einen SPF-Eintrag nicht automatisch ein. Für die manuelle Einrichtung, bitte der <a href=\"{{ spfDocsLink }}\" target=\"_blank\">{{ name }} Anleitung</a> folgen."
            },
            "description": "Konfiguriere den ausgehenden E-Mail-Versand für diese Domäne",
            "noopNonAdminDomainWarning": "Von dieser Domäne wird keine E-Mail gesendet",
            "noopAdminDomainWarning": "Cloudron kann keine User-Einladungen, Passwort-Zurücksetzen und andere Benachrichtigungen senden, wenn E-Mail-Versand in der primären Domäne deaktiviert ist",
            "title": "E-Mail-Relay"
        },
        "incoming": {
            "catchall": {
                "title": "Catch-all",
                "description": "E-Mails, die an nicht vorhandene Adressen gesendet werden, werden an die folgenden Postfächer weitergeleitet",
                "saveAction": "Speichern"
            },
            "title": "Eingehende E-Mail",
            "server": "Server",
            "port": "Port",
            "mailinglists": {
                "membersOnlyTooltip": "Senden an die Liste nur Mitgliedern erlaubt",
                "members": "Mitglieder",
                "everyoneTooltip": "Senden an die Liste durch Nichtmitglieder erlaubt",
                "title": "Mailing-Listen",
                "name": "Name",
                "emptyPlaceholder": "Keine Mailinglisten",
                "noMatchesPlaceholder": "Keine passenden Mailinglisten"
            },
            "mailboxes": {
                "title": "Postfächer",
                "name": "Name",
                "owner": "Besitzer*in",
                "aliases": "Aliasse",
                "usage": "Benutzung",
                "addAction": "Hinzufügen",
                "emptyPlaceholder": "Keine Postfächer",
                "noMatchesPlaceholder": "Keine passenden Postfächer",
                "stats": "Anzahl: {{ mailboxCount }} / Nutzung: {{ usage }}"
            },
            "outgointServerInfo": "Ausgehende E-Mails (SMTP)",
            "sieveServerInfo": "Sieve-Filter verwalten",
            "incomingServerInfo": "Eintreffende E-Mail (IMAP)",
            "howToConnectDescription": "Verwenden Sie die folgenden Einstellungen, um E-Mail-Programme zu konfigurieren.",
            "incomingPasswordUsage": "Passwort des Besitzers der Mailbox",
            "incomingPasswordInfo": "Passwort",
            "incomingUserInfo": "Benutzername",
            "description": "Eingehende E-Mails für diese Domäne empfangen"
        },
        "smtpStatus": {
            "notBlacklisted": "Die IP-Adresse des Servers {{ ip }} ist <b>nicht</b> auf einer bekannten Blockliste.",
            "blacklisted": "Die IP-Adresse des Servers {{ ip }} ist auf einer Blockliste.",
            "rblCheck": "DNS-Blocklist-Prüfung",
            "outboundSmtp": "Ausgehend SMTP"
        },
        "enableEmailDialog": {
            "description": "Cloudron wird E-Mails für \"{{ domain }}\" empfangen. Siehe die Dokumentation zu den <a href=\"{{ requiredPortsDocsLink }}\" target=\"_blank\">benötigten Ports</a>.",
            "noProviderInfo": "Es ist kein DNS-Anbieter eingerichtet. Die in der Registerkarte Status aufgeführten DNS-Einträge müssen manuell eingerichtet werden.",
            "enableAction": "Aktivieren",
            "title": "Eingehende E-Mail aktivieren",
            "setupDnsCheckbox": "DNS-Einträge für E-Mail jetzt einrichten",
            "setupDnsInfo": "Automatische Mail-DNS-Einträge einrichten. Kann auch später <a href=\"/#/domains\">synchronisiert</a> werden, falls zuerst Postfächer <a href=\"{{ importEmailDocsLink }}\">importiert</a> werden sollen."
        },
        "dnsStatus": {
            "namecheapInfo": "Namecheap erfordert manuelle Schritte für MX-Einträge",
            "domain": "Domäne",
            "description": "Während sich die DNS-Einträge in der Welt verteilen, kann ein Fehler anzeigt werden. Sollte der Fehler längere Zeit angezeigt werden, hilft ggf. ein Blick in die <a href=\"{{ emailDnsDocsLink }}\" target=\"_blank\">Fehlerbehebung</a>.",
            "ptrInfo": "Der PTR-Eintrag wird bei einem VPS-Anbieter und nicht bei einem DNS-Anbieter angelegt.",
            "hostname": "Host-Name",
            "expected": "Erwarteter Wert",
            "current": "Aktueller Wert",
            "type": "Datensatz-Typ",
            "recordNotSet": "Nicht gesetzt"
        },
        "addMailinglistDialog": {
            "title": "Mailingliste hinzufügen",
            "members": "Mitglieder der Mailingliste",
            "membersOnlyCheckbox": "Mailversand so einschränken, dass nur Mitglieder senden dürfen",
            "name": "Name der Mailingliste"
        },
        "config": {
            "title": "E-Mail-Konfiguration für {{ domain }}",
            "clientConfiguration": "Konfigurieren von E-Mail-Programmen",
            "sending": {
                "title": "Senden"
            },
            "receiving": {
                "title": "Empfangen"
            }
        },
        "addMailboxDialog": {
            "title": "Postfach hinzufügen",
            "name": "Postfachname",
            "incomingDisabledWarning": "Eingehende E-Mail für diese Domäne ist nicht aktiviert"
        },
        "editMailboxDialog": {
            "title": "Postfach bearbeiten",
            "owner": "Postfach Besitzer*in",
            "addAliasAction": "Ein Alias hinzufügen",
            "addAnotherAliasAction": "Ein weiteres Alias hinzufügen",
            "aliases": "Aliase",
            "noAliases": "Keine Aliase",
            "enableStorageQuota": "Speicherbegrenzung"
        },
        "deleteMailinglistDialog": {
            "description": "Mailingliste \"{{ name }}@{{ domain }}\" löschen?",
            "deleteAction": "Löschen",
            "title": "Mailingliste löschen"
        },
        "disableEmailDialog": {
            "title": "Eingehende E-Mails deaktivieren",
            "description": "Cloudron wird für die Domäne \"{{ domain }}\" keine E-Mails mehr empfangen. Postfächer und Mailing-Listen auf dieser Domäne werden nicht gelöscht.",
            "disableAction": "Deaktvieren"
        },
        "deleteMailboxDialog": {
            "description": "Nach dem Löschen werden E-Mails an dieses Postfach zurückgeschickt. E-Mails in diesem Postfach nicht löschen, wenn sie archiviert werden sollen. Die zu archivierenden E-Mails befinden sich unter <code>/home/yellowtent/boxdata/mail/vmail</code> auf dem Server.<br/><br/>Postfach \"{{ name }}@{{ domain }}\" löschen?",
            "deleteAction": "Löschen",
            "title": "Postfach löschen",
            "purgeMailboxCheckbox": "Alle E-Mails und Filter dieses Postfaches löschen"
        },
        "editMailinglistDialog": {
            "title": "Mailingliste bearbeiten"
        },
        "updateMailboxDialog": {
            "activeCheckbox": "Postfach ist aktiv",
            "enablePop3": "POP3 Zugriff"
        },
        "updateMailinglistDialog": {
            "activeCheckbox": "Mailing-Liste ist aktiv"
        },
        "howToConnectInfoModal": "Konfigurieren von E-Mail-Programmen",
        "customFrom": {
            "title": "Benutzerdefinierte Absenderadresse zulassen",
            "description": "Authentifizierten Benutzern und Apps erlauben, beliebige Absenderadressen zu verwenden"
        }
    },
    "terminal": {
        "download": {
            "download": "Datei herunterladen",
            "title": "Datei herunterladen",
            "description": "Gebe den Pfad zu einer Datei oder einem Verzeichnis ein, welche(s) aus dem Dateisystem der App heruntergeladen werden soll."
        },
        "scheduler": "Zeitplaner/Cron",
        "downloadAction": "Datei herunterladen",
        "title": "Terminal",
        "uploadTo": "Hochladen nach {{ path }}"
    },
    "filemanager": {
        "newFileDialog": {
            "create": "Erstellen",
            "title": "Neuer Dateiname"
        },
        "title": "Datei-Manager",
        "renameDialog": {
            "reallyOverwrite": "Eine Datei mit diesem Namen existiert bereits. Diese Datei überschreiben?",
            "title": "{{ fileName }} umbennen",
            "newName": "Neuer Name",
            "rename": "Umbenennen"
        },
        "removeDialog": {
            "reallyDelete": "Wirklich löschen?"
        },
        "newDirectoryDialog": {
            "title": "Neuer Ordnername",
            "create": "Erstellen"
        },
        "toolbar": {
            "newFolder": "Neuer Ordner",
            "new": "Neu",
            "upload": "Hochladen",
            "newFile": "Neue Datei",
            "uploadFile": "Datei hochladen",
            "restartApp": "Anwendung neustarten",
            "uploadFolder": "Ordner hochladen",
            "openTerminal": "Terminal öffnen",
            "openLogs": "Logfiles öffnen"
        },
        "extractionInProgress": "Entpacken läuft",
        "pasteInProgress": "Einfügen läuft",
        "deleteInProgress": "Löschen läuft",
        "chownDialog": {
            "title": "Eigentümer ändern",
            "newOwner": "Neuer Eigentümer",
            "change": "Eigentümer ändern",
            "recursiveCheckbox": "Eigentümer rekursiv ändern"
        },
        "uploadingDialog": {
            "title": "Dateien hochladen ({{ countDone }}/{{ count }})",
            "errorAlreadyExists": "Eine oder mehrere Dateien sind bereits vorhanden.",
            "errorFailed": "Das Hochladen einer oder mehrerer Dateien ist fehlgeschlagen. Bitte erneut versuchen.",
            "closeWarning": "Die Seite nicht aktualisieren, bevor der Upload abgeschlossen ist.",
            "retry": "Erneut versuchen",
            "overwrite": "Überschreiben"
        },
        "extractDialog": {
            "title": "Extrahieren von {{ fileName }}",
            "closeWarning": "Die Seite nicht aktualisieren, bevor die Extraktion abgeschlossen ist."
        },
        "textEditorCloseDialog": {
            "title": "Die Datei hat ungespeicherte Änderungen",
            "details": "Änderungen gehen verloren, wenn sie nicht gespeichert werden",
            "dontSave": "Nicht speichern"
        },
        "notFound": "Nicht gefunden",
        "list": {
            "name": "Name",
            "size": "Größe",
            "owner": "Besitzer*in",
            "empty": "Keine Dateien",
            "symlink": "Symlink zu {{ target }}",
            "menu": {
                "rename": "Umbenennen",
                "chown": "Besitzverhältnis ändern",
                "extract": "Hier auspacken",
                "download": "Herunterladen",
                "delete": "Löschen",
                "edit": "Bearbeiten",
                "cut": "Ausschneiden",
                "copy": "Kopieren",
                "paste": "Einfügen",
                "selectAll": "Alles Auswählen",
                "open": "Öffnen"
            },
            "mtime": "Geändert"
        },
        "extract": {
            "error": "Auspacken gescheitert: {{ message }}"
        },
        "newDirectory": {
            "errorAlreadyExists": "Bereits vorhanden"
        },
        "newFile": {
            "errorAlreadyExists": "Bereits vorhanden"
        },
        "status": {
            "restartingApp": "Die Anwendung wird neugestartet"
        },
        "uploader": {
            "uploading": "Hochladen",
            "exitWarning": "Aktuell werden noch Dateien hochgeladen. Wirklich schließen?"
        },
        "textEditor": {
            "undo": "Rückgängig",
            "redo": "Wiederherstellen",
            "save": "Speichern"
        }
    },
    "passwordReset": {
        "usernameOrEmail": "Username oder E-Mail-Adresse",
        "emailSent": {
            "title": "E-Mail zum Zurücksetzen des Passworts gesendet"
        },
        "newPassword": {
            "title": "Neues Passwort setzen",
            "password": "Neues Passwort",
            "passwordRepeat": "Passwort wiederholen"
        },
        "resetAction": "Zurücksetzen",
        "backToLoginAction": "Zurück zur Anmeldung",
        "passwordChanged": {
            "submitAction": "Senden"
        },
        "success": {
            "title": "Passwort geändert",
            "openDashboardAction": "Dashboard öffnen"
        },
        "title": "Passwort zurücksetzen"
    },
    "setupAccount": {
        "username": "Username",
        "invalidToken": {
            "description": "Kontaktieren Sie Ihre Server-Administratorin, um einen neuen Einladungslink zu erhalten.",
            "title": "Ungültiger oder abgelaufener Einladungslink"
        },
        "success": {
            "title": "Konto ist bereit",
            "openDashboardAction": "Dashboard öffnen"
        },
        "fullName": "Vollständiger Name",
        "password": "Neues Passwort",
        "errorPassword": "Das Passwort muss mindestens 8 und maximal 265 Zeichen haben",
        "setupAction": "Einrichtung",
        "errorPasswordNoMatch": "Passwörter stimmen nicht überein",
        "passwordRepeat": "Passwort wiederholen",
        "description": "Konto einrichten",
        "noUsername": {
            "title": "Das Konto kann nicht eingerichtet werden.",
            "description": "Ein Konto kann nicht ohne einen Benutzernamen eingerichtet werden. Kontaktiere den Administrator."
        },
        "welcome": "Willkommen"
    },
    "app": {
        "accessControl": {
            "sftp": {
                "username": "Username",
                "port": "Port",
                "title": "SFTP",
                "server": "Server"
            },
            "userManagement": {
                "dashboardVisibility": "Dashboard-Sichtbarkeit",
                "visibleForSelected": "Nur für die folgenden User und Gruppen sichtbar",
                "descriptionSftp": "Steuert auch den SFTP-Zugriff.",
                "visibleForAllUsers": "Sichtbar für alle User auf dieser Cloudron-Instanz",
                "description": "Konfiguriere, wer sich anmelden darf und die App verwenden kann"
            },
            "operators": {
                "description": "Wer kann Anwendung konfigurieren und pflegen",
                "title": "Administratoren"
            },
            "dashboardVisibility": {
                "description": "Konfiguriere, wer diese App im Dashboard sehen kann."
            }
        },
        "logsActionTooltip": "Logfiles",
        "resources": {
            "cpu": {
                "setAction": "Skalieren",
                "title": "CPU Limit",
                "description": "Maximale CPU Prozente, die dieser App zur Verfügung stehen"
            },
            "memory": {
                "resizeAction": "Größe ändern",
                "title": "Speicherlimit",
                "description": "Maximaler Arbeitsspeicher der dieser App zur Verfügung steht"
            },
            "devices": {
                "label": "Geräte",
                "description": "Durch Kommas getrennte Liste der an die App angeschlossenen Geräte"
            }
        },
        "security": {
            "csp": {
                "saveAction": "Speichern",
                "description": "Überschreibe alle CSP-Header, die von der App definiert sind.",
                "title": "Content-Security-Policy",
                "insertCommonCsp": "Gängige CSP einfügen",
                "commonPattern": {
                    "allowEmbedding": "Einbetten zulassen",
                    "sameOriginEmbedding": "Einbetten zulassen (nur Unterdomänen)",
                    "allowCdnAssets": "CDN-Ressourcen zulassen",
                    "reportOnly": "CSP-Verstöße melden",
                    "strictBaseline": "Strikte Baseline"
                }
            },
            "robots": {
                "title": "robots.txt",
                "description": "Standardmäßig können Bots diese App indexieren",
                "commonPattern": {
                    "allowAll": "Alle zulassen (Standard)",
                    "disallowAll": "Alle verweigern",
                    "disallowCommonBots": "Gängige Bots blockieren",
                    "disallowAdminPaths": "Admin-Pfade sperren",
                    "disallowApiPaths": "API-Pfade sperren"
                },
                "insertCommonRobotsTxt": "Gängige robots.txt einfügen"
            },
            "hstsPreload": "HSTS-Preload aktivieren (einschließlich Unterdomänen)"
        },
        "email": {
            "from": {
                "title": "E-Mail FROM Adresse",
                "mailboxPlaceholder": "Postfachname",
                "saveAction": "Speichern",
                "disableDescription": "Die E-Mail Einstellungen werden nicht automatisch vorgenommen, dies muss in der App selbst gemacht werden.",
                "enable": "Verwende Cloudron, um E-Mails zu versenden",
                "enableDescription": "Konfigurieren Sie die App so, dass E-Mail über die untenstehende Adresse gesendet wird und <a href=\"{{ domainConfigLink }}\">ausgehende E-Mail</a> Einstellungen.",
                "disable": "E-Mail Konfiguration nicht automatisch vornehmen",
                "displayName": "Absendername"
            },
            "inbox": {
                "title": "Eingehende E-Mail",
                "enable": "Benutze Cloudron Mail um E-Mails zu empfangen",
                "enableDescription": "Konfigurieren Sie die App so, dass sie E-Mail über die untenstehende Adresse empfängt. Wählen Sie diese Option, wenn die E-Mail von {{ domain }} auf diesem Server gehostet wird.",
                "disableDescription": "Die Einstellungen für den Posteingang in der App sind nicht betroffen. Sie können sie innerhalb der App konfigurieren. Wählen Sie dies, wenn die E-Mail der Domain nicht auf Cloudron gehostet wird.",
                "disable": "Posteingang nicht konfigurieren"
            },
            "configuration": {
                "title": "Ausgehende E-Mails"
            }
        },
        "repair": {
            "recovery": {
                "title": "Wiederherstellungsmodus",
                "description": "Um beschädigte Plugins oder Fehlkonfigurationen zu beheben, setzen Sie die App in den Wiederherstellungsmodus.",
                "restartAction": "Neustarten",
                "disableAction": "Wiederherstellungsmodus deaktivieren",
                "enableAction": "Wiederherstellungsmodus aktivieren"
            },
            "taskError": {
                "description": "Wenn eine Installations-, Konfigurations-, Aktualisierungs-, Wiederherstellungs- oder Sicherungsauftrag zu einem Fehler geführt hat, Auftrag erneut versuchen.",
                "title": "Fehler beim Auftrag",
                "retryAction": "Auftrag {{ task }} wiederholen"
            },
            "restart": {
                "title": "Neu starten",
                "description": "Wenn die App nicht reagiert, versuchen Sie, die App neu zu starten."
            }
        },
        "repairTabTitle": "Reparatur",
        "uninstall": {
            "uninstall": {
                "description": "Anwendung deinstallieren und alle zugehörigen Daten löschen. Datensicherungen werden basierend der Aufbewahrungseinstellungen bereinigt.",
                "title": "Deinstallieren",
                "uninstallAction": "Deinstallieren"
            }
        },
        "display": {
            "tagsPlaceholder": "Leerzeichen zum Trennen von Tags verwenden",
            "tagsTooltip": "Zur Gruppierung im Dashboard",
            "saveAction": "Speichern",
            "label": "Etikett",
            "tags": "Schlagwörter",
            "icon": "Symbol"
        },
        "updates": {
            "info": {
                "description": "Titel und Version der Anwendung",
                "appId": "ID der Anwendung",
                "lastUpdated": "Letzte Aktualisierung",
                "customAppUpdateInfo": "Aktualiserung steht für benutzerdefinierte Anwendungen nicht zur Verfügung",
                "packageVersion": "Paket",
                "installedAt": "Installationszeitpunkt"
            },
            "auto": {
                "description": "App-Updates werden regelmäßig gemäß dem <a href=\"/#/system-update\">Aktualisierungszeitplan</a> angewendet",
                "title": "Automatische Updates"
            },
            "updates": {
                "description": "Cloudron prüft regelmäßig den App Store auf Updates."
            }
        },
        "backups": {
            "backups": {
                "title": "Backups",
                "downloadConfigTooltip": "Konfiguration herunterladen",
                "description": "Vollständige Datensicherung der App erstellen",
                "importAction": "Backup importieren",
                "cloneTooltip": "Duplizieren",
                "restoreTooltip": "Wiederherstellen",
                "createBackupAction": "Backup erstellen",
                "downloadBackupTooltip": "Herunterladen",
                "checkIntegrity": "Integrität prüfen"
            },
            "auto": {
                "title": "Automatische Backups",
                "description": "Regelmäßig eine Datensicherung der App auf die konfigurierten <a href=\"/#/backup-sites\">Datensicherungsstandorte</a> erstellen"
            },
            "import": {
                "title": "Importieren",
                "description": "App aus einer externen Datensicherung importieren"
            }
        },
        "appInfo": {
            "package": "Paket",
            "openAction": "{{ app }} öffnen",
            "checklist": "Admin Kontrollliste",
            "checklistShow": "Checkliste anzeigen",
            "checklistHide": "Checkliste ausblenden"
        },
        "storage": {
            "appdata": {
                "title": "Datenverzeichnis",
                "description": "Verschiebe die App-Daten auf einen <a href=\"/#/volumes\">Datenträger</a>. Alle hier befindlichen Daten sind in der Datensicherung der App enthalten.",
                "moveAction": "Daten verschieben",
                "mountTypeWarning": "Das Zieldateisystem muss Dateiberechtigungen und Eigentümerschaft unterstützen, damit die Verschiebung funktioniert"
            },
            "mounts": {
                "title": "Datenträger Mounts",
                "volume": "Datenträger",
                "noMounts": "Kein Datenträger eingehängt",
                "addMountAction": "Einen Datenträger mount hinzufügen",
                "saveAction": "Speichern",
                "permissions": {
                    "readWrite": "Lesen und Schreiben",
                    "label": "Berechtigungen",
                    "readOnly": "Nur lesen"
                }
            }
        },
        "uninstallDialog": {
            "title": "Anwendung deinstallieren",
            "description": "Anwendung {{ app }} deinstallieren und alle Daten löschen.",
            "uninstallAction": "Deinstallieren"
        },
        "restoreDialog": {
            "warning": "Alle Daten, die seit der letzten Datensicherung erstellt wurden, gehen dauerhaft verloren. Es wird empfohlen, vor dem Import eine neue Datensicherung zu erstellen.",
            "restoreAction": "Wiederherstellen",
            "title": "App wiederherstellen",
            "description": "Wiederherstellen von \"{{ fqdn }}\" aus der Datensicherung, die am {{ creationTime }} erstellt wurde?",
            "cloneAction": "Klonen",
            "cloneActionOverwrite": "DNS klonen und DNS überschreiben"
        },
        "storageTabTitle": "Speicher",
        "location": {
            "noRedirections": "Keine Weiterleitungsdomänen",
            "location": "Standort",
            "saveAction": "Speichern",
            "locationPlaceholder": "Leer lassen, um die Haupt-Domäne zu verwenden",
            "redirections": "Weiterleitungen",
            "addRedirectionAction": "Eine Weiterleitung hinzufügen",
            "noAliases": "Keine Aliasse",
            "addAliasAction": "Alias hinzufügen",
            "aliases": "Aliasse",
            "dnsoverwrite": "Einige DNS-Einträge existieren bereits. Mit dem Überschreiben einverstanden."
        },
        "updateDialog": {
            "subscriptionExpired": "Das Cloudron-Abonnement ist abgelaufen. Bitte ein Abonnement einrichten, um die Anwendung zu aktualisieren.",
            "title": "{{ app }} aktualisieren",
            "unstableWarning": "Dieses Update ist eine Vorabversion und gilt noch nicht als stabil. Vorsicht: Aktualisierung auf eigene Gefahr.",
            "changelogHeader": "Änderungen für in der neuen Version {{ version }}:",
            "skipBackupCheckbox": "Backup überspringen",
            "setupSubscriptionAction": "Abonnenement abschließen",
            "updateAction": "Aktualisieren"
        },
        "cloneDialog": {
            "title": "App klonen",
            "description": "Klonen mit der Datensicherung vom <b>{{ creationTime }}</b> (Version <b>{{ packageVersion }}</b>).",
            "location": "Standort"
        },
        "graphs": {
            "period": {
                "24h": "24 Stunden",
                "7d": "7 Tage",
                "30d": "30 Tage",
                "12h": "12 Stunden",
                "6h": "6 Stunden",
                "live": "Live",
                "1h": "1 Stunde"
            },
            "networkIOTotal": "Gesamt Eingehend: {{ inbound }} Gesamt Ausgehend: {{ outbound }}",
            "diskIOTotal": "Gesamt gelesen: {{ read }}  Gesamt geschrieben: {{ write }}"
        },
        "uninstallTabTitle": "Deinstallieren",
        "importBackupDialog": {
            "title": "Backup importieren",
            "uploadAction": "Datensicherungskonfiguration hochladen",
            "importAction": "Importieren",
            "remotePath": "Datensicherungs-Pfad",
            "provideBackupInfo": "Geben Sie die Datensicherungsinformationen an, von denen wiederhergestellt werden soll, oder",
            "warning": "Alle Daten, die seit der letzten Datensicherung erstellt wurden, gehen dauerhaft verloren. Es wird empfohlen, vor dem Import eine neue Datensicherung zu erstellen.",
            "versionMustMatchInfo": "Die Datensicherung muss mit derselben Paketversion und denselben Zugriffssteuerungseinstellungen wie diese App erstellt worden sein."
        },
        "terminalActionTooltip": "Terminal",
        "filemanagerActionTooltip": "Dateimanager",
        "docsActionTooltip": "Dokumentation",
        "firstTimeSetupAction": "Ersteinrichtung",
        "docsAction": "Dokumentation",
        "adminPageAction": "Admin-Seite",
        "projectWebsiteAction": "Projekt-Website",
        "displayTabTitle": "Anzeige",
        "locationTabTitle": "Standort",
        "accessControlTabTitle": "Zugriffskontrolle",
        "resourcesTabTitle": "Ressourcen",
        "graphsTabTitle": "Graphen",
        "securityTabTitle": "Sicherheit",
        "emailTabTitle": "E-Mail",
        "updatesTabTitle": "Aktualisierungen",
        "backupsTabTitle": "Backup",
        "cron": {
            "commonPattern": {
                "twicePerDay": "Zweimal am Tag",
                "everyMinute": "Jede Minute",
                "everyHour": "Jede Stunde",
                "twicePerHour": "Zweimal die Stunde",
                "everyDay": "Jeden Tag",
                "everySunday": "Jeden Sonntag",
                "service": "Service (läuft einmal)",
                "hourly": "Stündlich",
                "daily": "Täglich"
            },
            "title": "Crontab",
            "saveAction": "Speichern",
            "addCommonPattern": "Gängiges Muster einfügen",
            "description": "Für den Betrieb der App erforderliche Cron-Jobs sind bereits im App-Paket integriert. Fügen Sie hier nur zusätzliche Jobs hinzu, die speziell zu Ihrem Setup passen."
        },
        "sftpInfoAction": "SFTP Zugang",
        "cronTabTitle": "Cron",
        "forumUrlAction": "Hilfe benötigt? Im Forum fragen",
        "eventlogTabTitle": "Ereignisprotokoll",
        "applinks": {
            "label": "Label",
            "upstreamUri": "Externe URL"
        },
        "editApplinkDialog": {
            "title": "Externen bearbeiten"
        },
        "addApplinkDialog": {
            "title": "Externen Link hinzufügen"
        },
        "redis": {
            "title": "Redis Konfiguration",
            "info": "Integrierten Redis-Dienst verwenden. Wenn er deaktiviert ist, bleiben die App-Redis-Einstellungen unverändert."
        },
        "infoTabTitle": "Info",
        "info": {
            "notes": {
                "title": "Administrator Notizen"
            }
        },
        "turn": {
            "title": "TURN Einstellungen",
            "info": "Verwenden Sie den eingebauten TURN-Server. Wenn deaktiviert, bleiben die TURN-Einstellungen der App unverändert."
        },
        "servicesTabTitle": "Dienste",
        "archive": {
            "title": "Archiv",
            "action": "Archiv",
            "noBackup": "Diese App hat keine Datensicherung. Archivierung benötigt eine aktuelle Datensicherung.",
            "description": "Die letzte Datensicherung der App wird dem <a href=\"/#/app-archive\">Archiv</a> hinzugefügt und die App deinstalliert.",
            "latestBackupInfo": "Die letzte Datensicherung wurde am {{ date }} erstellt."
        },
        "archiveDialog": {
            "description": "App deinstallieren und letzte Datensicherung vom {{ date }} ins Archiv legen?",
            "title": "App archivieren"
        },
        "configureTooltip": "Konfigurieren",
        "updateAvailableTooltip": "Aktualisierung verfügbar",
        "forumAction": "Forum",
        "appLink": {
            "title": "Externer Link"
        }
    },
    "logs": {
        "download": "Vollständige Logfiles herunterladen",
        "title": "Logfiles",
        "clear": "Anzeige löschen"
    },
    "volumes": {
        "description": "Datenträger sind Verzeichnisse auf dem Server, die von Apps gemeinsam genutzt werden können.",
        "removeVolumeDialog": {
            "removeAction": "Entfernen",
            "title": "Datenträger entfernen",
            "description": "Datenträger \"{{ volumeName }}\" entfernen?"
        },
        "addVolumeDialog": {
            "title": "Datenträger hinzufügen",
            "server": "Server IP / Hostname",
            "remoteDirectory": "Remote-Verzeichnis",
            "username": "Username",
            "password": "Passwort",
            "diskPath": "Festplattenpfad",
            "port": "Port",
            "user": "User",
            "privateKey": "Privater SSH Schlüssel"
        },
        "openFileManagerActionTooltip": "Dateimanager",
        "name": "Name",
        "title": "Datenträger",
        "mountType": "Einhängepunkttyp",
        "localDirectory": "Lokales Verzeichnis",
        "remountActionTooltip": "Neu einhängen",
        "editVolumeDialog": {
            "title": "Datenträger konfigurieren"
        },
        "emptyPlaceholder": "Keine Datenträger"
    },
    "newLoginEmail": {
        "action": "Wenn Sie das waren, können Sie diese E-Mail getrost ignorieren. Wenn Sie das nicht waren, sollten Sie Ihr Passwort sofort ändern.",
        "salutation": "Hallo <%= user %>,",
        "notice": "Wir haben eine Anmeldung bei Ihrem Cloudron-Konto von einem neuen Gerät aus festgestellt.",
        "subject": "[<%= cloudron %>] Neue Anmeldung für Ihr Konto",
        "topic": "Wir haben eine neue Anmeldung für Ihr Cloudron-Konto festgestellt."
    },
    "storage": {
        "mounts": {
            "description": "Eingehängte Datenträger können unter \"/media/(Datenträgername)\" zugegriffen werden. Eingehängte Daten werden nicht in der Datensicherung der App erfasst."
        }
    },
    "oidc": {
        "newClientDialog": {
            "title": "OpenID Client hinzufügen",
            "createAction": "Hinzufügen"
        },
        "client": {
            "name": "Client Name",
            "id": "Client ID",
            "signingAlgorithm": "Signatur Algorithmus",
            "loginRedirectUri": "Login Callback URLs",
            "secret": "Client Geheimnis",
            "loginRedirectUriPlaceholder": "Durch Kommas getrennte URLs"
        },
        "description": "OpenID kann von externen Anwendungen für Single Sign-On verwendet werden.",
        "editClientDialog": {
            "title": "Client bearbeiten"
        },
        "deleteClientDialog": {
            "title": "Client löschen",
            "description": "Nach der Löschung werden alle von diesem Client ausgestellten Zugriffstoken ungültig. Apps, die ihn verwenden, können sich nicht mehr authentifizieren.<br/><br/>Client '{{ clientName }}' löschen?"
        },
        "env": {
            "discoveryUrl": "Discovery URL"
        },
        "clients": {
            "title": "OpenID-Clients",
            "empty": "Keine OpenID-Clients"
        },
        "clientCredentials": {
            "title": "Client Zugangsdaten",
            "description": "Zugangsdaten des Clients \"{{ clientName }}\" kopieren"
        }
    },
    "userdirectory": {
        "settings": {
            "title": "Einstellungen"
        }
    },
    "appearance": {
        "title": "Erscheinungsbild"
    },
    "archives": {
        "listing": {
            "placeholder": "Keine archivierten Apps"
        },
        "description": "Archivierte Apps bewahren die neueste Datensicherung auf, wenn sie archiviert wurde. Diese Datensicherungen werden dauerhaft aufbewahrt und können wiederhergestellt werden."
    },
    "backup": {
        "target": {
            "label": "Standort",
            "size": "Größe",
            "fileCount": "Dateien"
        },
        "sites": {
            "title": "Datensicherungsstandorte",
            "emptyPlaceholder": "Keine Datensicherungsstandorte",
            "lastRun": "Letzter Lauf",
            "description": "Datensicherungsstandorte geben an, wo System- und App-Datensicherungen gespeichert werden. App-Datensicherungen können einzeln wiederhergestellt werden."
        },
        "site": {
            "removeDialog": {
                "description": "Beim Entfernen eines Datensicherungsstandorts werden dessen zugehörige Datensicherungseinträge von Cloudron gelöscht. Auf dem entfernten Zielort gespeicherte Datensicherungsdateien werden nicht gelöscht.<br/></br>Datensicherungsstandort '{{ name }}' entfernen?",
                "title": "Datensicherungsstandort entfernen"
            }
        }
    },
    "dockerRegistries": {
        "server": "Serveradresse",
        "provider": "Anbieter",
        "username": "Username",
        "title": "Docker-Registries",
        "description": "Zugriff auf private Docker-Registries konfigurieren, um benutzerdefinierte Apps zu installieren.",
        "removeDialog": {
            "title": "Docker-Registry entfernen"
        },
        "email": "E-Mail",
        "passwordToken": "Passwort/Token",
        "emptyPlaceholder": "Keine Docker-Registries",
        "dialog": {
            "addTitle": "Docker-Registry hinzufügen",
            "editTitle": "Docker-Registry bearbeiten"
        }
    },
    "dockerRegistres": {
        "removeDialog": {
            "description": "Docker-Registry \"{{ serverAddress }}\" entfernen?"
        }
    },
    "dashboard": {
        "title": "Dashboard"
    },
    "server": {
        "title": "Server"
    }
}
